#!/bin/bash

# SLURM configuration for HPC2020
#SBATCH --qos=nf
#SBATCH --ntasks=6
#SBATCH --cpus-per-task=1
#SBATCH -t 0:10:00
#SBATCH --hint=nomultithread


# loading required modules and machine dependence paths on MN4 or HPC2020 
source modules.sh 


#AMIP Forcing only
#bash ./run_example.sh datacoupler forcing 4 2005-01-01 2005-03-01 0 128 true false template_conf_datacoupler_forcing.yaml
#AMIP Forcing + co2flux_ceds
#bash ./run_example.sh datacoupler co2flux_ceds 4 2005-01-01 2005-03-01 0 128 true false template_conf_datacoupler_co2flux_ceds.yaml
#co2flux_carbon_tracker
bash ./run_example.sh datacoupler co2flux_carbon_tracker 1 2014-01-01 2014-02-01 0 128 true false template_conf_datacoupler_co2flux_carbon_tracker.yaml
#co2box only
#bash ./run_example.sh datacoupler co2box 1 2005-01-01 2005-03-01 0 128 true false template_conf_datacoupler_co2box.yaml


